RubyGems Navigation menu

rspec-legacy_formatters 1.0.0

Support for RSpec 2.x formatters on 3.x

Versions:

  1. 1.0.0 - June 1, 2014 (29 KB)
  2. 1.0.0.rc1 - May 16, 2014 (29 KB)

Authors:

  • Jon Rowe

Owners:

42d4590355a1404230fbc9aff4dd377b

Total downloads 28,776

For this version 28,511

Required Ruby Version: >= 1.8.7

Licenses:

MIT

Gemfile:
gem 'rspec-legacy_formatters', '~> 1.0.0' = Copy to clipboard Copied!

install:
gem install rspec-legacy_formatters = Copy to clipboard Copied!

Links: